## TOAR-classifier v2: A data-driven classification tool for global air quality stations
This study develops a machine learning approach to classify 23,974 air quality monitoring stations in the TOAR database as urban, suburban, or rural using K-means clustering and an ensemble of supervised classifiers. The proposed method outperforms existing classifications, improving suburban accuracy and providing a more reliable foundation for air quality assessments.
<img src="./figures/toar_classifier_v2.png" alt="My image" with=100>

`data` is the folder contening all data use in this work and the prediction of station cotegory form Machine Learning (ML) model.
`TOAR-classifier_v2.ipynb` is the notebook contening the code
`requirements.txt` containts 

### Run code